/* 既存ページ用 */
.list-news.w-label .date,
.list-news .date {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    line-height: 1.1;
    margin-bottom: 0.5em;
}
.list-news .label--products,
.list-news .label--sustainability,
.list-news .label--service,
.list-news .label--campaign,
.list-news .label--company,
.list-news .label--area {
    display: inline-block;
    padding: 0.25em 0.75em;
    font-size: 0.8em;
    margin-left: 0.5em;
    color: #241E18;
    border-radius: 2px;
}

/* top用 */
#rn202601 .sp-p-info .label--products,
#rn202601 .sp-p-info .label--sustainability,
#rn202601 .sp-p-info .label--service,
#rn202601 .sp-p-info .label--campaign,
#rn202601 .sp-p-info .label--company,
#rn202601 .sp-p-info .label--area {
    display: inline-block;
    padding: 0.25em 0.75em;
    font-size: 0.8em;
    margin-left: 0.5em;
    color: #241E18;
    border-radius: 2px;
}

/* ラベル（共通） */
#rn202601 .sp-p-info .label--products,
.list-news .date .label--products {
  background-color: #F2BC9D;
}
#rn202601 .sp-p-info .label--sustainability,
.list-news .date .label--sustainability {
  background-color: #E2EBD6;
}
#rn202601 .sp-p-info .label--service,
.list-news .date .label--service {
  background-color: #E0E1F5;
}
#rn202601 .sp-p-info .label--campaign,
.list-news .date .label--campaign {
  background-color: #F8EAB4;
}
#rn202601 .sp-p-info .label--company,
.list-news .date .label--company {
  background-color: #CCDFED;
}
#rn202601 .sp-p-info .label--area,
.list-news .date .label--area {
  background-color: #E8D5C4;
}